@media (min-width: 45em) {
    #page {
        margin: 1em;
    }
    #primary {
        float: left;
    }

    /* Square the corner where navbar abuts the sidebar */
    #access {
        border-radius: .4em .4em 0 .4em;
    }
    /* Widget area floats right, pad out content on that side. */
    #main .widget-area {
        float: right;
        overflow: hidden;
        width: 220px;
    }
    #content {
        margin: 0 280px 0 0;
    }
}
